

Article 35018 of comp.sys.mac:
From: [email-masked] (John F. Mansfield)
Subject: Re: summary: Quantum (Apple) HD problems
Date: 16 May 89 17:13:00 GMT
Organization: University of Michigan, Ann Arbor

In article <[email-masked]> [email-masked] (Todd) writes:
>
>I posted a request for HD problems earlier.  I also checked with our
>local Mac repair guru.  Here is a summary of what I found:
>
>Results from mail in survey:
>
>                could not find |             | could not find |
>                40 HD on boot  |  dead 40 HD | 80 HD on boot  | dead 80 HD
>                ----------------------------------------------------------
>Quantum              14               2             0               1
>others                0               2             0               0
>
>* The ones that could not find the 40 HD would usually work after a time
>to warm up or after a blow (or firm nudge) was delivered to the disk
>(sounds like the, "kick the TV" way of repairing things).
>

Our Materials Science Department just recently received a batch
of SE/30s with 40 meg drives and apparaently (this is secondhand know-
ledge, so it may not be reliable) the drives were not being recognised
at boot up because they were not connected to the Mac!  The power
supply was conneced but the SCSI connector wasnt!  Pretty nifty
quality control if this is true.

Just thought ya might like to know!

Cheers Jfm.

John Mansfield
University of Michigan
North Campus Electron Microbeam Analysis Laboratory 2455 Hayward, Ann Arbor,
Michigan 48109-2143. 313-936-3352